@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,700,300i,400i,500i,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e1eefa;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #a31212 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #1a1a1a;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #a31212;
}

a:is(:hover, :focus) {
    color: #a31212;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}


/* ------------------------------------------ topbar -------------------------------------------- */

#topbar {
    padding: 14px 0 6px 0;
    background: url('../img/topbar-schmuck.png') top right no-repeat, #ffffff;
    position: relative;
}

#topbar::before {
    content: "";
    display: block;
    position: relative;
    width: 100%;
    height: 6px;
    top: -26px;
    background: repeating-linear-gradient(90deg, #227eac, #227eac 10%, #227eac 10%, #227eac 20%, #a3121c 20%, #a3121c 30%, #a3121c 30%, #a3121c 40%) top center;
}

#topbar>.row {
    row-gap: 26px;
}

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* ------------------------------------------ search -------------------------------------------- */

#search {
    background: #ffffff;
    display: inline-flex;
    width: 100%;
    outline: 1px solid #a9a9a9;
    max-width: 270px;
}

#search_input {
    color: #1a1a1a;
    font-size: 1rem;
    font-style: normal;
    background: transparent;
    padding: 5px 10px;
    border: 0;
    width: 100%;
}

#search_submit {
    min-width: 33px;
    flex-shrink: 0;
    background: url('../img/search.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    font-size: 0;
    transition: background-color 300ms linear;
}


#search_input::placeholder {
    color: #1a1a1a !important;
    opacity: 1 !important;
    font-style: normal !important;
}

.social {
    margin-right: 30px;
}

.social img+img {
    margin-right: 15px;
}
/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #a3121c;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #2077a2;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 5px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background: #2077a2;
        transition: all 0.2s 0s ease;
    }

    .is-sticky nav.horizontally {
        padding: 20px 0;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 400;
    text-align: left;
    padding: 12px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(133, 97, 40, 0.3);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 18px 15px;
        text-align: center;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #a3121c;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #1a1a1a;
    font-weight: 400;
    text-align: left;
    padding: 9px 20px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
        padding-left: 15px;
        padding-right: 15px;
    }

    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #a3121c;
    color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 640px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 0px;
}

@media (min-width: 992px) {
    main {
        padding-bottom: 0px;
        padding-top: 60px;
    }
}


#bgContent {
    position: relative;
    z-index: 10;
    padding-bottom: 40px;
}

#bgContent::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 540px;
    height: 260px;
    background: #c8dfea; 
    z-index: -1;
    pointer-events: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: 500;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 5.5vw, 2.9375rem);
    font-style: italic;
    position: relative;
}


h1::before,
.h1::before,
.legacy_h1::before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 0;
    height: 4px;
    width: 190px;
    background: #a31212; 
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 5vw, 2.625rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 4.5vw, 2.375rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 4vw, 35px);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @10ev events -------------------------------------------- */

#ev10 .tab {
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    position: relative;
    background: #ffffff;
    font-size: 0.9375rem;
    color: #1a1a1a;
    border-top: 4px solid #a1121c;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
    max-width: 400px;
}

#ev10 .tab::before {
    content: "";
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    top: -32px;
    left: 50%;
    margin-left: -30px;
    border-radius: 50%;
    background: url("../img/icon-veranstaltungen.png") center no-repeat, #ffffff;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.15);
}

#ev10 .tabSpecial {
    padding: 45px 20px 20px 20px;
}

#ev10 .tabSpecial .tabHeadline {
    text-align: center;
    font-size: 1.4375rem;
    font-weight: 700;
    color: #1a1a1a;
    margin: 0;
    text-transform: uppercase;
}

#ev10 #clr-events-hide {
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

#ev10 .tab .eventclndr-tab {
    margin-bottom: 0;
}

#ev10 .tab .tab_link_title a {
    color: #1a1a1a;
    font-weight: 600;
}

#ev10 .tab .tab_link_mandat a {
    color: #1a1a1a;
    font-weight: 600;
}

#ev10 .tab #clr-events-hide>p:nth-child(1) {
    display: none !important;
}

#ev10 .tab .tab_spacer {
    height: 15px;
}

#ev10 .tab .tab_link_mehr {
    color: transparent;
    font-size: 0;
    padding-bottom: 20px;
    padding-right: 20px;
}

#ev10 .tab .tab_link_mehr a {
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 0.9375rem;
    color: #1a1a1a;
    font-weight: 400;
    border-radius: 2px;
    padding: 3px 11px;
    background: #f9f9f9;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

#ev10 .tab .tab_link_mehr a:hover,
#ev10 .tab .tab_link_mehr a:focus {
    color: #ffffff;
    background: #2077a2;
}


/* #region --------------------------------------- tabs ----------------------------------------- */

#tabs {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #f6f6f6;
}

#tabs>.row {
    row-gap: 30px;
}

#tabs .tab {
    min-height: 100%;
    padding: clamp(30px, 3vw, 40px) clamp(15px, 2vw, 30px);
    border: 1px solid #b3b3b3;
    font-size: 1rem;
    background: #ffffff;
}

#tabs .tab:hover {
    background: #c8dfea;
}

#tabs .tabHeadline {
    text-transform: uppercase;
    color: #1a1a1a;
    margin-bottom: 10px;
    hyphens: auto;
    font-size: 27px;
}

#tabs .tabHeadline::before {
    content: "";
    background: #a3121c no-repeat;
    border-radius: 6px;
    display: block;
    margin: 0 auto clamp(20px, 2vw, 30px) auto;
    width: 60px;
    height: 60px;
}

#tabs .tab1 .tabHeadline::before {
    background-image: url(../img/microphone-alt.png);
    background-position: right -10px bottom -9px;
}

#tabs .tab2 .tabHeadline::before {
    background-image: url(../img/blog-pencil.png);
    background-position: right -5px bottom 2px;
}

#tabs .tab3 .tabHeadline::before {
    background-image: url(../img/check.png);
    background-position: right -10px bottom 10px;
}

/* #endregion ------------------------------------ tabs ----------------------------------------- */


/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
    font-size: 1rem;
    display: grid;
    row-gap: 15px;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
}

#nw3 > .row {
    max-width: 1600px;
    width: 100%;
}

@media (min-width: 992px) {
    #nw3::before {
        content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: url('../img/deco-hg.png') bottom left no-repeat, #c8dfea; 
    pointer-events: none;
    }
}

#nw3 .tabHeadline {
    color: #1a1a1a;
    font-weight: 500;
    font-size: 2.4375rem;
    font-style: italic;
    margin-bottom: 0;
    position: relative;
}

#nw3 .tabHeadline::before {
    content: '';
    display: block;
    position: absolute;
    top: -20px;
    left: 0;
    height: 4px;
    width: 190px;
    background: #a31212; 
}

#nw3 .tab {
    font-size: 1rem;
    margin-bottom: 15px;
}

#nw3 .tab_link_entry {
    position: relative;
    margin-left: 275px;
    min-height: 105px;
    padding: 20px;
    display: grid;
    background: #ffffff;
    border-bottom: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    min-height: 161px;
}

#nw3 .tab_link_entries {
    display: grid;
    gap: 15px;
}

@media (min-width: 992px) {
    #nw3 .tab_link_entry {
        padding: 25px;
    }

    #nw3 .tab_link_entries {
        gap: 25px;
    }
}

#nw3 .tab_link_title {
    order: 1;
}

#nw3 .vorschau {
    order: 2;
    opacity: 1;
}

#nw3 .tab_date {
    order: 3;
}

#nw3 .tab_link_mandat a {
    color: #1a1a1a;
}

#nw3 .tab_link_title a {
    display: block;
    color: #1a1a1a;
    font-weight: 500;
    margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
    content: "";
    background: center / cover no-repeat, #e3e3e3;
}

#nw3 .tab_preview_picture {
    background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
    display: block;
    width: 260px;
    height: 100%;
    position: absolute;
    left: -275px;
    top: 0;
    overflow: hidden;
}

@media (max-width: 767px) {
    #nw3 .tab_link_entry {
        margin-left: 0px;
        padding-top: 185px !important;
    }

    #nw3 .tab_link_entry::after,
    #nw3 .tab_preview_picture {
        display: block;
        width: 100%;
        height: 160px;
        position: absolute;
        left: 0;
        top: 0px;
        bottom: 0px;
        right: 0px;
        overflow: hidden;
    }
}

#nw3 .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#nw3 .tab_spacer,
#nw3 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ----------------------------------------- buttonStyle ---------------------------------------- */

.buttonStyle a {
    display: inline-block;
    text-decoration: none;
    position: relative;
    font-weight: 400;
    color: #ffffff;
    font-size: 1rem;
    padding: 8px 20px;
    background: #a3121c;
    transition: background 300ms linear;
}

.buttonStyle a:hover,
.buttonStyle a:focus {
    color: #ffffff;
    background: #2077a2;
}

/* ----------------------------------------------- footer ----------------------------------------------- */


/* ----------------------------------------- contact -------------------------------------- */

#contact {
    color: #ffffff;
    font-size: 1rem;
    background-color: #2077a2;
    overflow: hidden;
    padding: 35px 0;
}

#contact > .row {
    max-width: 1600px;
    width: 100%;
}

#contact .tabHeadline {
    color: #ffffff;
    font-size: 1.625rem;
    font-weight: 400;
}

#contact .tab a {
    color: #ffffff;
    text-decoration: underline;
}

#contact .tab a[href^="mailto:"] {
    text-decoration: underline;
}

.partner {
    background: #fff;
    padding: 15px;
}
/* ---------------------------------------------- footer ---------------------------------------------- */

#footer {
    color: #ffffff;
    font-size: 1rem;
    padding-top: 14px;
    padding-bottom: 14px;
    background-color: #2077a2;
    border-top: 1px solid #fff;
}

#footer > .row {
    max-width: 1600px;
    width: 100%;
}
/* ---------------------------------------------- innerfooter ---------------------------------------------- */

@media (max-width: 767px) {
    #innerfooter {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    text-decoration: none;
    display: inline-block;
    color: #ffffff;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "•";
    margin: 0 5px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 15px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 15px;
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}


/* --------------------------------------------- DEKO -------------------------------------------- */

#topbar>.row,
#bgContent>.row,
#nw3>.row,
#contact >.row {
    position: relative;
    z-index: 1;
}

#topbar>.row::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -320px;
    width: 79px;
    height: 93px;
    background: url('../img/3__freisteller-topbar.png') no-repeat; 
}

#bgContent>.row::before {
    content: '';
    display: block;
    position: absolute;
    bottom: -50px;
    left: -320px;
    width: 284px;
    height: 392px;
    background: url('../img/5__freisteller-noten-content.png') no-repeat; 
}

#bgContent>.row::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -280px;
    width: 113px;
    height: 133px;
    background: url('../img/6__freisteller-kalender.png') no-repeat; 
}

#nw3>.row::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -125px;
    width: 250px;
    height: 691px;
    background: url('../img/4__freisteller-meldungen.png') no-repeat;
    z-index: -1; 
}

#contact >.row::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -110px;
    width: 79px;
    height: 93px;
    background: url('../img/1__freisteller-footer.png') no-repeat; 
}

#overflow {
    overflow: hidden;
}